<!DOCTYPE html>
<html>
    <head>
        <title>Friend Form</title>
    </head>

    
    <body>
        <h1>Friend Form</h1>
        <form method="POST" action="">
            {%csrf_token%}
            {{form.as_p}}
            <button type="submit" value="submit">Submit</button>
        </form>
    </body>
    
</html>